Bug 435993 - transfig: unnecessary csh dependency
transfig: unnecessary csh dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: transfig (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 14:30 EST by Ville Skyttä
Modified: 2009-05-06 17:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.2.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Get rid of csh dependency (822 bytes, patch)
2008-03-04 14:30 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-03-04 14:30:13 EST
transfig has an unnecessary csh dependency, fix attached.
Comment 1 Ville Skyttä 2008-03-04 14:30:13 EST
Created attachment 296785 [details]
Get rid of csh dependency
Comment 2 Bug Zapper 2008-05-14 01:46:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.